[Image-SIG] Can't install PIL on RedHad 6.2

Poparosa@aol.com Poparosa@aol.com
Mon, 25 Sep 2000 09:25:19 EDT

In a message dated 9/25/00 12:46:44 AM Pacific Daylight Time, jwt@OnJapan.net 

<< On Mon, Sep 25, 2000 at 03:13:06AM -0400, Poparosa@aol.com wrote:
 >     I was running Slackware 7.1 and installed PIL without
 > any major issues, and now I am running on RedHat 6.2, and
 > the "make -f Makefile.pre.in boot" command is now complaining
 > about a /usr/lib/python1.5/config directory not having a makefile 
 > in it.  I do not even have this directory, let alone a makefile for it.
 You need to have installed the python-devel RPM.
 [jwt@igloo config]$ rpm -qf /usr/lib/python1.5/config/Makefile.pre.in

I could only find python-devel1.5.1-1.src..rpm, and it installed pretty 
fast (told me that it did not do much) with the following command:

rpm -i python-devel1.5.1-1.src..rpm

1) is this the correct way to rpm the file?
2) where can I find a newer copy (I got this from 

BTW, after the rpm, the original "make -f Makefile.pre.in boot" still did 
not work...

thanks - pop